{
  "about": "ℹ Sobre",
  "privacy.policy": "🔐 Política de Privacidade",
  "terms.of.service": "📝 Termos de Serviço",
  "copyright": "Copyright © {{year}} <a href=\"{{website}}/pt-br\" target=\"_blank\" rel=\"noreferrer\">Leonardo Murça</a>. <br/> Todos os direitos reservados.",
  "version": "🧵 Versão: {{version}}"
}
